
Redmine - Patch #4762

pt-BR translation update to r3394

2010-02-08 12:41 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2010-02-08

Priority: Normal Due date: 2010-02-09

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.3   

Description

Associated revisions

Revision 3399 - 2010-02-08 21:59 - Azamat Hackimov

Translation updates

de (#4760)

pt-BR (#4762)

ru

History

#1 - 2010-02-08 21:51 - Azamat Hackimov

- Due date set to 2010-02-09

- Status changed from New to Closed

- Target version set to 0.9.3

Commited, thank you.
